.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.214000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.261000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.218000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.195000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.240000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.392721,0.000000,-0.083475,0.392721,0,0);-ms-transform:matrix(0.392721,0.000000,-0.083475,0.392721,0,0);-webkit-transform:matrix(0.392721,0.000000,-0.083475,0.392721,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.262600px;}
.ls1{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.003680px;}
.ls5{letter-spacing:-0.003200px;}
.ls9{letter-spacing:-0.002800px;}
.ls7{letter-spacing:-0.002600px;}
.ls4{letter-spacing:-0.002400px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.065000px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.532800px;}
.ws9{word-spacing:0.650000px;}
.ws8{word-spacing:0.707200px;}
.ws7{word-spacing:0.710400px;}
.wsb{word-spacing:0.778400px;}
.ws5{word-spacing:0.888000px;}
.wsc{word-spacing:1.000800px;}
.ws2{word-spacing:1.065600px;}
.ws0{word-spacing:1.070400px;}
.ws4{word-spacing:1.556800px;}
.ws3{word-spacing:5.068800px;}
._0{margin-left:-3.825600px;}
._1{margin-left:-1.915200px;}
._4{width:4.303200px;}
._8{width:10.075000px;}
._7{width:17.122400px;}
._3{width:23.014000px;}
._5{width:36.664800px;}
._2{width:37.898800px;}
._6{width:127.336800px;}
.fc1{color:rgb(8,135,202);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs8{font-size:36.804254px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:144.000000px;}
.y1{bottom:0.017666px;}
.y10{bottom:68.900299px;}
.y28{bottom:69.358484px;}
.yf{bottom:80.463339px;}
.y27{bottom:82.206628px;}
.y26{bottom:95.054771px;}
.y25{bottom:107.902914px;}
.y24{bottom:120.751057px;}
.y23{bottom:133.599200px;}
.y0{bottom:147.749951px;}
.y2f{bottom:178.964698px;}
.y2e{bottom:221.368773px;}
.y2d{bottom:234.216917px;}
.y2c{bottom:247.065060px;}
.y2b{bottom:259.913203px;}
.y2a{bottom:272.761346px;}
.y22{bottom:274.291039px;}
.y20{bottom:275.416830px;}
.y29{bottom:285.609489px;}
.y21{bottom:293.562772px;}
.y1f{bottom:294.688563px;}
.y1e{bottom:313.960295px;}
.y1d{bottom:333.232028px;}
.y1c{bottom:352.503761px;}
.y1b{bottom:403.628135px;}
.y1a{bottom:424.827041px;}
.y19{bottom:446.025947px;}
.y18{bottom:461.443333px;}
.y16{bottom:482.642079px;}
.y17{bottom:482.642239px;}
.y15{bottom:498.059465px;}
.y14{bottom:519.258371px;}
.y13{bottom:534.675757px;}
.ye{bottom:553.672868px;}
.y12{bottom:555.874663px;}
.yd{bottom:572.944600px;}
.y11{bottom:577.073569px;}
.yc{bottom:592.216333px;}
.yb{bottom:600.109553px;}
.y7{bottom:803.734039px;}
.y6{bottom:829.429041px;}
.y5{bottom:874.434318px;}
.y4{bottom:919.440238px;}
.y3{bottom:945.136364px;}
.y2{bottom:990.141641px;}
.ya{bottom:1039.373692px;}
.y9{bottom:1066.354117px;}
.y8{bottom:1237.316871px;}
.h8{height:23.736000px;}
.hb{height:25.740000px;}
.hc{height:27.944000px;}
.ha{height:31.008000px;}
.h9{height:31.648000px;}
.he{height:35.928000px;}
.hd{height:36.730645px;}
.h6{height:38.760000px;}
.h7{height:39.560000px;}
.h3{height:47.472000px;}
.h5{height:55.888000px;}
.h4{height:146.448000px;}
.h1{height:1063.960247px;}
.h2{height:1351.324266px;}
.h0{height:1352.056592px;}
.w1{width:955.556750px;}
.w2{width:955.761271px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:72.030639px;}
.x6{left:169.430940px;}
.xc{left:196.686470px;}
.x9{left:267.156933px;}
.xd{left:271.513790px;}
.xe{left:444.972072px;}
.xf{left:474.689887px;}
.x7{left:587.100459px;}
.x1{left:656.936080px;}
.x5{left:658.311921px;}
.x2{left:666.345182px;}
.x3{left:668.050088px;}
.xb{left:719.175747px;}
.xa{left:720.656297px;}
.x8{left:737.978373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.218019pt;}
.ls1{letter-spacing:-0.023911pt;}
.lsb{letter-spacing:-0.005978pt;}
.ls2{letter-spacing:-0.004649pt;}
.ls0{letter-spacing:-0.003985pt;}
.ls3{letter-spacing:-0.003321pt;}
.lsa{letter-spacing:-0.003056pt;}
.ls5{letter-spacing:-0.002657pt;}
.ls9{letter-spacing:-0.002325pt;}
.ls7{letter-spacing:-0.002159pt;}
.ls4{letter-spacing:-0.001993pt;}
.ls6{letter-spacing:0.000000pt;}
.wsa{word-spacing:-0.053965pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.442347pt;}
.ws9{word-spacing:0.539650pt;}
.ws8{word-spacing:0.587140pt;}
.ws7{word-spacing:0.589796pt;}
.wsb{word-spacing:0.646252pt;}
.ws5{word-spacing:0.737246pt;}
.wsc{word-spacing:0.830896pt;}
.ws2{word-spacing:0.884695pt;}
.ws0{word-spacing:0.888680pt;}
.ws4{word-spacing:1.292504pt;}
.ws3{word-spacing:4.208278pt;}
._0{margin-left:-3.176134pt;}
._1{margin-left:-1.590059pt;}
._4{width:3.572652pt;}
._8{width:8.364583pt;}
._7{width:14.215556pt;}
._3{width:19.106948pt;}
._5{width:30.440273pt;}
._2{width:31.464778pt;}
._6{width:105.719025pt;}
.fs4{font-size:19.925556pt;}
.fs6{font-size:21.586020pt;}
.fs7{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fs9{font-size:29.888335pt;}
.fs8{font-size:30.556052pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs2{font-size:46.492965pt;}
.fs1{font-size:119.553339pt;}
.y1{bottom:0.014667pt;}
.y10{bottom:57.203200pt;}
.y28{bottom:57.583600pt;}
.yf{bottom:66.803200pt;}
.y27{bottom:68.250533pt;}
.y26{bottom:78.917467pt;}
.y25{bottom:89.584400pt;}
.y24{bottom:100.251333pt;}
.y23{bottom:110.918267pt;}
.y0{bottom:122.666667pt;}
.y2f{bottom:148.582133pt;}
.y2e{bottom:183.787333pt;}
.y2d{bottom:194.454267pt;}
.y2c{bottom:205.121200pt;}
.y2b{bottom:215.788133pt;}
.y2a{bottom:226.455067pt;}
.y22{bottom:227.725067pt;}
.y20{bottom:228.659733pt;}
.y29{bottom:237.122000pt;}
.y21{bottom:243.725067pt;}
.y1f{bottom:244.659733pt;}
.y1e{bottom:260.659733pt;}
.y1d{bottom:276.659733pt;}
.y1c{bottom:292.659733pt;}
.y1b{bottom:335.104800pt;}
.y1a{bottom:352.704800pt;}
.y19{bottom:370.304800pt;}
.y18{bottom:383.104800pt;}
.y16{bottom:400.704667pt;}
.y17{bottom:400.704800pt;}
.y15{bottom:413.504667pt;}
.y14{bottom:431.104667pt;}
.y13{bottom:443.904667pt;}
.ye{bottom:459.676667pt;}
.y12{bottom:461.504667pt;}
.yd{bottom:475.676667pt;}
.y11{bottom:479.104667pt;}
.yc{bottom:491.676667pt;}
.yb{bottom:498.229867pt;}
.y7{bottom:667.285333pt;}
.y6{bottom:688.618133pt;}
.y5{bottom:725.982933pt;}
.y4{bottom:763.348267pt;}
.y3{bottom:784.682000pt;}
.y2{bottom:822.046800pt;}
.ya{bottom:862.920800pt;}
.y9{bottom:885.320800pt;}
.y8{bottom:1027.259467pt;}
.h8{height:19.706375pt;}
.hb{height:21.370159pt;}
.hc{height:23.199990pt;}
.ha{height:25.743819pt;}
.h9{height:26.275167pt;}
.he{height:29.828558pt;}
.hd{height:30.494940pt;}
.h6{height:32.179774pt;}
.h7{height:32.843959pt;}
.h3{height:39.412751pt;}
.h5{height:46.399979pt;}
.h4{height:121.585746pt;}
.h1{height:883.333333pt;}
.h2{height:1121.912000pt;}
.h0{height:1122.520000pt;}
.w1{width:793.333333pt;}
.w2{width:793.503133pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x4{left:59.802107pt;}
.x6{left:140.666907pt;}
.xc{left:163.295307pt;}
.x9{left:221.802107pt;}
.xd{left:225.419307pt;}
.xe{left:369.429840pt;}
.xf{left:394.102507pt;}
.x7{left:487.429307pt;}
.x1{left:545.409040pt;}
.x5{left:546.551307pt;}
.x2{left:553.220773pt;}
.x3{left:554.636240pt;}
.xb{left:597.082373pt;}
.xa{left:598.311573pt;}
.x8{left:612.692907pt;}
}
